Technical Requirements and New Features in Workspace ONE People for iOS

Technical Requirements

  • Console version requirements: 
    • Workspace ONE UEM console v9.1 or higher
    • VMware Identity Manager v3.1 and above
  • iOS 9.0 and above

New Features

  • Rebrand VMware People Search to Workspace ONE People
  • Support for SDK 18.6
Have more questions? Submit a request

0 Comments

Article is closed for comments.